body{
    background: #fff;
}
#menu{
    margin-top:90px;
}
.novel_banner{
    height:567px;
    background: none center center no-repeat;
    min-width: 1200px;
    position: relative;
}
.novel_banner .container{
    height:567px;
}
.novel_banner_in{
    width:867px;
    height:418px;
    background: none no-repeat;
    position: absolute;
    left:50%;
    top:50%;
    margin-left:-433px;
    margin-top:-209px;
    text-align: center;
    padding-top:106px;
}
.novel_banner_in .novel_banner_tit{
    font-size:42px;
    font-weight:bold;
    color: #70bad2;
}
.novel_banner_in .novel_banner_ck{
    font-size:30px;
    color: #70bad2;
    margin:22px 0 39px 0;
}
.novel_banner_in .novel_banner_time{
    line-height:41px;
    color: #fff;
    font-size:14px;
    padding-right:20px;
    letter-spacing:2px;
}
.novel_btn{
    width:200px;
    height:62px;
    line-height:62px;
    text-align: center;
    background: #ffa026 none no-repeat;
    color: #fff;
    font-size:18px;
    position: absolute;
    left:50%;
    bottom:26px;
    margin-left:-100px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;

}
.novel_btn.active{
    /*animation:mymove 1s infinite;*/
    /*-moz-animation:mymove 1s infinite;*/ /* Firefox */
    /*-webkit-animation:mymove 1s infinite;*/ /* Safari and Chrome */
    /*-o-animation:mymove 1s infinite;*/ /* Opera */
    /*animation-direction:alternate;*/
    /*-webkit-animation-direction:alternate;*/ /* Safari 和 Chrome */
}
.novel_btn:hover{
    color: #fff;
    background-color: #ff8f00;
}


@keyframes mymove
{
    0% {opacity: 0.5;}

    100% {opacity: 1;}
}

@-moz-keyframes mymove /* Firefox */
{
    0% {opacity: 0.5;}

    100% {opacity: 1;}
}

@-webkit-keyframes mymove /* Safari 和 Chrome */
{
    0% {opacity: 0.5;}

    100% {opacity: 1;}
}

@-o-keyframes mymove /* Opera */
{
    0% {opacity: 0.5;}

    100% {opacity: 1;}
}
/*倒计时*/
.downTime-box{
    text-align: center;
    margin:40px 0 58px 0;
}
.downTime-box h2{
    font-size:24px;
    color: #2d2d2d;
}
#time .time-cion{
    background: none no-repeat;
}

/*目标站*/
.novel_target{
    width:830px;
    height:293px;
    background: none no-repeat;
    margin:0 auto 100px;
    padding:23px 32px;
    position: relative;
    z-index:5;
    overflow: hidden;
}
.novel_target:before{
    content: '';
    width:71px;
    height:56px;
    position: absolute;
    right:0;
    top:1px;
    z-index:9;
    background: none no-repeat;
}
.novel_target_in{
   background-color: #fff;
    height:100%;
    z-index:0;
    position: relative;
    padding:0 40px;
    border:1px solid #dcdcdc;
}
.novel_target_in .novel_target_dl{
    padding:50px 0 32px 0;
    border-bottom:1px solid #dcdcdc;

}
.novel_target_in .novel_target_dl dt{
    font-size:60px;
    color: #2d2d2d;
    width:272px;
    text-align: right;
}
.novel_blue{
    color: #35a0ca;
}
.novel_target_in .novel_target_dl dd{
    font-size:22px;
    color: #2d2d2d;
    height:40px;
    margin-top:12px;
    margin-left:35px;
}
.novel_target_line_box{
    padding:30px 0;
    font-size:24px;
    color: #2d2d2d;
    text-align: center;
}
.novel_target_line_box .target_line{
    color: #7bc6e3;
}

/*共用头部*/
.novel_pub_title{
    text-align: center;
    font-size:16px;
    color: #2d2d2d;
}
.novel_pub_title .title{
    font-size:24px;
    color: #2d2d2d;
    height:46px;
}
.novel_pub_title .novel_pub_title_bot{
    position: relative;
    top:-30px;
}
.novel_pub_title .bg{
    font-size:72px;
    color: #f8f7f7;
    position: relative;
    font-weight:bold;
}

/*优势列表*/
.novel_ys_list li{
    width:25%;
    text-align: center;
    float: left;
    height:270px;
    padding-top:180px;
    position: relative;
    font-size:16px;
    color: #2d2d2d;
    line-height:28px;
}
.novel_ys_list li .ys_icon{
    width:71px;
    height:70px;
    position: absolute;
    top:88px;
    left:50%;
    margin-left:-35px;
    background: none 0 0 no-repeat;
}
.novel_ys_list li .ys_icon2{
    background-position: 0 -70px;
}
.novel_ys_list li .ys_icon3{
    background-position: 0 -140px;
}
.novel_ys_list li .ys_icon4{
    background-position: 0 -210px;
}
.novel_ys_list li .ys_icon5{
    background-position: 0 -280px;
}
.novel_ys_list li .ys_icon6{
    background-position: 0 -350px;
}
.novel_ys_list li .ys_icon7{
    background-position: 0 -420px;
}
.novel_ys_list li .ys_icon8{
    background-position: 0 -490px;
}

/*关于小说*/
.about_novel{
    height: 308px;
    background:none center center no-repeat;
    min-width:1200px;
    margin-top:110px;
}
.about_novel_title{
    text-align: center;
    color: #fff;
    line-height:32px;
    font-size:18px;
}
.about_novel_title h2{
    font-size:30px;
    margin:72px 0 42px 0;
}
.about_novel_show{
    overflow: hidden;
}
.about_novel_show .new_app2_0{
    margin-top:90px;
}
.novel_show_list{
    padding-top:108px;
}
.novel_show_list li{
    font-size:16px;
    margin-bottom:60px;
    cursor: pointer;
}
.novel_show_list li dt{
    width:40px;
    padding-left:60px;
    margin-right:26px;
    position: relative;
    height:52px;
}
.novel_show_list li dt .icon_show{
    width:32px;
    height:35px;
    position: absolute;
    right:0;
    top:50%;
    margin-top:-17px;
    background: none 0 0 no-repeat;
}
.novel_show_list li dt .icon_show2{
     background-position: 0 -35px;
 }
.novel_show_list li dt .icon_show3{
    background-position: 0 -70px;
}
.novel_show_list li dt .icon_show4{
    background-position: 0 -105px;
}
.novel_show_list li dd h3{
    font-size:18px;
    font-weight:normal;
    height:30px;
}
.novel_show_list li dd{
    font-size:16px;
}
.novel_show_list li.active{
    color: #39a4ce;
}
.novel_show_list li.active  dt .icon_show{
     background-position: 0 -140px;
 }
.novel_show_list li.active  dt .icon_show2{
    background-position: 0 -175px;
}
.novel_show_list li.active  dt .icon_show3{
    background-position: 0 -210px;
}
.novel_show_list li.active  dt .icon_show4{
    background-position: 0 -245px;
}

/*web*/
.novel_web{
    min-width:1200px;
    height:756px;
    background-color: #7bc6e3;
}
.novel_web_title{
    width:399px;
    height:119px;
    margin:85px auto 50px;
    background: none center center no-repeat;
}
.novel_web_show{
    height:502px;
    position: relative;
    overflow: hidden;
}
.novel_web_show li{
    width:600px;
    height:398px;
    position: absolute;
    cursor: pointer;
}
.novel_web_show li.first{
    left:0;
    bottom:0;
}
.novel_web_show li.mid{
    left:50%;
    bottom:0;
    margin-left:-300px;
    z-index:99;
    transform: scaleY(1.2);
}
.novel_web_show li.active{
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 20px rgba(0,0,0,.2);
    box-shadow: 0 0 20px rgba(0,0,0,.2);
    z-index:999;
}
.novel_web_show li.last{
    right:0;
    bottom:0;
}
#menu-content-new{
    padding-top:83px;
}
.banben .banben-item{
    background-color: #e1f7ff;
}
.banben .banben-item.current{
    background-color: #7bc6e3;
}
.banben .banben-item .wenda-banben-list li{
    border-bottom:1px solid #d6f1fb;
}
.banben .banben-item.current li{
    border-bottom:1px solid #77c0dc;
}
.banben .banben-item .banben-item-top .sale{
    /*color: #8a8a8a;*/
	font-size:16px;
}
.banben .banben-item .banben-item-top .sale span{
    /*color: #8a8a8a;*/
	font-weight: bold;
    font-size: 22px;
}
.banben .banben-item.current .banben-item-top .sale{
    color: #fff;
}
.update-box-wrap{
    padding-top:10px;
}
.update-box:before,.update-text:before, .update-text2:before{
    background-color: #7bc6e3;
}
.update-text2{
    padding-right:30px;
    padding-top:30px;
    font-size:16px;
}
.update-text{
    padding-left:30px;
    padding-top:30px;
    font-size:16px;
}
.update-text2 h3,.update-text h3{
    font-size:16px;
    font-weight:normal;
    line-height:28px;
}
.update-bot{
    background: url(../img/novel/updata-bot.png) no-repeat;
}

/*小说正式版BANNER*/
.official_banner{
    height:567px;
    min-width:1200px;
    margin-bottom:100px;
    overflow: hidden;
    background: none center center no-repeat;
}
.official_banner_in{
    position: relative;

}

.official_banner_in .official_banner_in_l{
    width:612px;
    height:523px;
    position: absolute;
    left:0;
    top:0;
}
.official_banner_in .official_banner_in_l .official_computer_bg{
    width:612px;
    height:359px;
    position: absolute;
    left:0;
    bottom:0;
    background: none no-repeat;
}
.official_banner_in .official_banner_in_l .official_phone_bg{
    width:96px;
    height:197px;
    position: absolute;
    right:0;
    bottom:0;
    background: url("../img/novel/banner_new_phone.png") no-repeat;
}
.official_banner_in .official_banner_in_r{
    padding:120px 0 0 0;
    text-align: center;
    color: #fff;
    position: absolute;
    width:588px;
    right:0;
    top:0;
}
.official_banner_in .official_banner_in_r .name{
    font-size:36px;
}
.official_banner_in .official_banner_in_r .api{
    display: inline-block;
    padding:0 20px;
    font-size: 24px;
    line-height:48px;
    border-top:1px solid #fff;
    border-bottom:1px solid #fff;
    margin:20px 0;
}
.official_banner_in .official_banner_in_r .more_type{
    font-size:18px;
    color: #fff;
    margin-bottom: 40px;
}

.zx_btn_group .zx_btn{
    display: inline-block;
    width:150px;
    height:44px;
    line-height:44px;
    text-align: center;
    color: #fff;
    font-size:18px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    margin:0 5px;
}

.zx_btn_group .zx_btn.zx_btn_y{
    background-color: #e2be33;
}
.zx_btn_group .zx_btn.zx_btn_y:hover{
    background-color: #faca11;
}
.zx_btn_group .zx_btn.zx_btn_q{
    background-color: #7bc6e3;
}
.zx_btn_group .zx_btn.zx_btn_q:hover{
    background-color: #18b4f0;
}

/*小说分销*/
.distribution_banner{
    height:400px;
    min-width: 1200px;
    background: none center top no-repeat;
    position: relative;
}
.distribution_banner .container{
    height:400px;
}
.distribution_banner .font1,.distribution_banner .font2{
    position: absolute;
}
.distribution_banner .font1{
    width:332px;
    height:81px;
    left:358px;
    top:63px;
    background: none no-repeat;
}
.distribution_banner .font2{
    width:333px;
    height:79px;
    left:600px;
    top:158px;
    background: none no-repeat;
}
.distribution_banner .contact_line{
    position: absolute;
    width:190px;
    height:63px;
    right:300px;
    bottom:40px;
    background: none no-repeat;
}
.distribution_banner .contact_line:hover{
    opacity:0.9;
}
.distribution_banner .contact_line .btn_tips{
    width:62px;
    height:52px;
    position: absolute;
    right:-88px;
    top:50%;
    margin-top:-26px;
    background: none no-repeat;
}
/*活动倒计时*/

.distribution_active_box{
    margin:54px 0 130px 0;
}
.distribution_active_box .title{
    height:73px;
    background: none center center no-repeat;
    
}
.distribution_active_box .time_down{
    width:700px;
    height:150px;
    padding:25px 0;
    position: relative;
    margin:16px auto 34px;
    background-color: #fff9eb;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,.2);
    -moz-box-shadow: 3px 3px 5px rgba(0,0,0,.2);
    box-shadow: 3px 3px 5px rgba(0,0,0,.2);
    text-align: center;
    font-size:28px;
    font-family: Cambria;
    font-weight:bold;
}
.distribution_active_box .time_down .time-cion{
    display: inline-block;
    vertical-align: middle;
    width:100px;
    height:100px;
    font-size:60px;
    padding:36px 0;
    background-color: #fde6ae;
    margin:0 6px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    color: #fc8e3e;
    font-weight:bold;
    font-family: Gadugi;
}
.distribution_active_box .time_down .time-cion:before{
    content: '';
    border-bottom:4px solid #fff9eb;
    width:100%;
    position: absolute;
    left:0;
    top:50%;
    margin-top:-2px;
}

.distribution_active_box .time_down .date_icon{
    display: inline-block;
    width:40px;
    height:40px;
    vertical-align: middle;
    background: none 0 0 no-repeat;
}
.distribution_active_box .time_down .date_icon_hour{
    background-position: 0 -40px;
}
.distribution_active_box .time_down .date_icon_mini{
    background-position: 0 -80px;
}
.distribution_active_box .time_down .date_icon_sec{
    background-position: 0 -120px;
}
.distribution_active_box .zk_tips{
    width:117px;
    height:116px;
    position: absolute;
    right:40px;
    top:-90px;
    background: none no-repeat;
}
.distribution_active_box .active_tips_text{
    text-align: center;
    font-size:30px;
    color: #666666;
}

.new_pub_title{
    text-align: center;
    position: relative;
    padding-bottom:22px;
}
.new_pub_title h2{
    font-size:40px;
    color: #333333;
    margin-bottom:16px;
}
.new_pub_title p{
    font-size:24px;
    color: #999999;
}
.new_pub_title:before{
    content: '';
    border-bottom:3px solid #f5a100;
    width:84px;
    position: absolute;
    left:50%;
    margin-left:-42px;
    bottom:0;
}
.distribution_ys_list li{
    padding-top:270px;
    height:auto;
}
.distribution_ys_list li .ys_icon{
    width:102px;
    height:100px;
    top:128px;
    background: none 0 0 no-repeat;
    margin-left:-51px;
}
.distribution_ys_list li .ys_icon2{
    background-position: 0 -100px;
}
.distribution_ys_list li .ys_icon3{
    background-position: 0 -200px;
}
.distribution_ys_list li .ys_icon4{
    background-position: 0 -300px;
}
.distribution_ys_list li .ys_icon5{
    background-position: 0 -400px;
}
.distribution_ys_list li .ys_icon6{
    background-position: 0 -500px;
}
.distribution_ys_list li .ys_icon7{
    background-position: 0 -600px;
}
.distribution_ys_list li .ys_icon8{
    background-position: 0 -700px;
}
.about_novel_new{
    height:363px;
    padding-top:55px;
    background: none center top no-repeat;
}
.about_novel_new .distribution_about{
    text-align: center;
    font-size:20px;
    line-height:40px;
    padding-top:30px;
    color: #333333;
}
.new_about_novel_show{
    padding-top:90px;
}
.new_about_novel_show .novel_show_list{
    padding-top: 72px;
}
.new_about_novel_show li dt .icon_show,.novel_show_list li.active  dt .icon_show{
    width: 50px;
    height: 50px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -25px;
    background: none 0 0 no-repeat;
}
.new_about_novel_show li dt{
    margin-right: 50px;
    height:72px;
}
.new_about_novel_show li dt .icon_show2,.novel_show_list li.active  dt .icon_show2{
    background-position: 0 -50px;
}
.new_about_novel_show li dt .icon_show3,.novel_show_list li.active  dt .icon_show3{
    background-position: 0 -100px;
}
.new_about_novel_show li dt .icon_show4,.novel_show_list li.active  dt .icon_show4{
    background-position: 0 -150px;
}
.novel_show_list li.active{
    color: #f5a100;
}
.new_about_novel_show li dd h3{
    height:50px;
}
/*WEB页面*/
.new_novel_web{
    height:462px;
    background-color: #f8cc78;
    min-width: 1200px;
    margin-bottom:300px;
}
.new_novel_web .web_tit_box{
    padding-top:66px;
    text-align: center;
    color: #fff;
    font-size:20px;
    margin-bottom:66px;
}
.new_novel_web .web_tit_box .web_tit_bg{
    height:42px;
    background: none center top no-repeat;
    margin-bottom:30px;

}

.new_novel_web ._novel_web_slide{
    padding: 22px 304px 155px;
    width:639px;
    height:522px;
    background: none center center no-repeat;
}
.new_novel_banben .banben .banben-item{
    background-color: #f8cc78;

}
.new_novel_banben .banben .banben-item.current{
    background-color: #f5a100;
}
.new_novel_banben .banben .banben-item .banben-tit,
.new_novel_banben .banben .banben-item .sale,
.new_novel_banben .banben .banben-item li{
    color: #fff;

}
.new_novel_banben .banben .banben-item li{
    border-bottom:1px solid #f6ad22;
}
.new_novel_banben .banben .banben-item .advice{
    width:208px;
    height:40px;
    line-height: 40px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-color: #f5a100;
    margin-left: -104px;
}
.new_novel_banben .banben .banben-item.current .advice{
    background-color: #f8cc78;
}

.new_update_box .update-box-wrap{
    margin-top:60px;
}
.new_update_box .update-box-wrap .update-pic{
    padding: 0 0 0 150px;
}
.new_update_box .update-box-wrap .update-pic2{
    padding: 0 27px 0 132px;
}
.new_update_box .update-box-wrap .update-text{
    padding-top:0;
}
.new_update_box .update-box-wrap .update-box{
    padding-top:50px;
}
.new_update_box  .update-box:before, .new_update_box  .update-text:before,.new_update_box  .update-text2:before{
    background-color: #f5a100;
}